<?php
$file_url = 'https://novaivf.in/ews_kormangala/ivflab_frzing/txiv834a.txt';
header('Content-Type: application/force-download');
header("Content-Transfer-Encoding: Binary"); 
header("Content-disposition: attachment; filename=\"" . basename("krm.prn") . "\"");
readfile($file_url);
exit;
?>